Subject: Re: [PATCH 01/19] btrfs: require at least 4 devices for RAID 6

From: Christoph Hellwig <[email-masked]>
Date: Fri, 15 May 2026 06:37:57 +0200

On Thu, May 14, 2026 at 12:57:53PM -0700, H. Peter Anvin wrote:
> That's what I'm saying – it should invoke the RAID-1 code under the
> cover (as with 3 disks, D = P = Q.)

Yes, if the btrfs maintainer cared for this setup that is what should
be done.